---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/libjawt.dylib'
relocations:
  - { offsetInCU: 0x27, offset: 0x27, size: 0x8, addend: 0x0, symName: _JAWT_GetAWT, symObjAddr: 0x0, symBinAddr: 0x3F43, symSize: 0x65 }
  - { offsetInCU: 0x61, offset: 0x61, size: 0x8, addend: 0x0, symName: _JAWT_GetAWT, symObjAddr: 0x0, symBinAddr: 0x3F43, symSize: 0x65 }
...
